﻿	
	
	/*GLOBAL TABLES*/
	
	table.cart,
	.data-table,
	.compare-products-table,
	.forums-table-section table {
		margin: 0 auto 30px;
		/*border-width: 0 0 1px;
		border-style: solid;
		border-color: #ddd;*/
		/*border-radius: 8px;*/
		border-collapse: separate;
		border-spacing: 0;
		white-space: nowrap;
		border: 1px solid #e2e2e2;
	}
	.cart th,
	.data-table th,
	.forums-table-section th {
		background: #efefef!important;
		padding: 15px 12px;
		white-space: nowrap;
		font-size: 13px;
	}
	.cart th:first-child,
	.data-table th:first-child,
	.forums-table-section th:first-child {
		/* border-left: 1px solid #ddd; */
	}
	.cart th:last-child,
	.data-table th:last-child,
	.forums-table-section th:last-child {
		/* border-right: 1px solid #ddd; */
	}
	.cart td,
	.data-table td,
	.compare-products-table td,
	.forums-table-section td {
		min-width: 50px;
		/* border-width: 1px 1px 0 0; */
		/* border-style: solid; */
		/* border-color: #ddd; */
		background: #fff;
		padding: 10px;
	}
	.cart td:first-child,
	.data-table td:first-child,
	.compare-products-table td:first-child,
	.forums-table-section td:first-child {
		border-width: 1px 1px 0 1px;
	}
	.cart th:first-child,
	.data-table th:first-child,
	.compare-products-table tr:first-child td:first-child,
	.forums-table-section th:first-child {
		/* border-radius: 8px 0 0 0; */
	}
	.cart th:last-child,
	.data-table th:last-child,
	.compare-products-table tr:first-child td:last-child,
	.forums-table-section th:last-child {
		/* border-radius: 0 8px 0 0; */
	}
	.cart tr:last-child td:first-child,
	.data-table tr:last-child td:first-child,
	.compare-products-table tr:last-child td:first-child,
	.forums-table-section tr:last-child td:first-child {
		border-radius: 0 0 0 8px;
	}
	.cart tr:last-child td:last-child,
	.data-table tr:last-child td:last-child,
	.compare-products-table tr:last-child td:last-child,
	.forums-table-section tr:last-child td:last-child {
		border-radius: 0 0 8px 0;
	}

	tr.cart-item-row:nth-child(2n) td {
		background-color: #fafafa;
	}
	
	
	.cart a, .data-table a,
	.compare-products-table a,
	.forums-table-section a {
		display: inline-block;
		margin: 5px 0;
		font-style: italic;
		color: #F00;
	}
	.cart .product a, /*,.forums-table-section a*/
	.data-table .product a, .data-table .info a,
	.compare-products-table .product-name a {
		font-size: 14px;
	}
	.cart a:hover, .data-table a:hover,
	.compare-products-table a:hover,
	.forums-table-section a:hover {
		text-decoration: underline;
	}
	
	.cart .remove-from-cart,
	.cart .add-to-cart,
	.data-table .select-boxes {
		text-align: center;
	}
	.cart .unit-price {
		white-space: nowrap;
	}
	.cart .qty-input {
		width: 50px;
		text-align: center;
	}
	.cart .subtotal {
		color: #c00;
		white-space: nowrap;
	}
	
	.compare-products-table .overview p:first-child {
		margin: 0 0 10px;
	}
	.compare-products-table .overview p:last-child {
		position: relative;
		max-width: 200px;
		height: 200px;
		overflow: hidden;
	}
	.compare-products-table .overview img {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		max-width: 100%;
		max-height: 100%;
		margin: auto;
	}
	.compare-products-table .product-name td {
		background: #f6f6f6;
	}
	.compare-products-table .product-price td {
		color: #c00;
	}
	.compare-products-table .product-price td:first-child {
		color: #666;
	}
	
	.compare-products-table-mobile img {
		max-width: 145px;
	}
	
	.go-to-page {
		display: inline-block !important;
	}
	
	/* footable custom css */
	
	.footable-first-column {
		/*text-align: center;*/
	}
	.footable-first-column .item-count {
		font-size: 13px !important;
	}
	.footable.breakpoint > tbody > tr > td > span.footable-toggle {
		display: block;
		height: 30px;
		overflow: hidden;
		cursor: pointer;
	}
	.footable-row-detail {
		text-align: left;
	}
	.footable-row-detail-cell {
		text-align: left !important;
	}
	.footable-row-detail-row {

		margin: 0 0 10px;
		 display: table-row;
	}
	.footable-row-detail-name {
		padding: 5px;
		display: table-cell;
	}
	.footable-row-detail-value {
		display: table-cell;
		padding: 5px;
	}
	
	/* toggle style change */
	
	.footable-toggle {
		background: url('../img/table-plus.png') no-repeat center;
	}
	.footable-detail-show .footable-toggle {
		background: url('../img/table-minus.png') no-repeat center;
	}
	.footable-toggle:before {
		display: none !important;
	}
	
	/* hidding item counter in different tables */
	
	@media all and (max-width: 824px) {
		.compare-products-table-mobile .item-count /*,
		.downloadable-products-page .data-table .item-count*/ {
			display: none;
		}
	}
	
	@media all and (max-width: 826px) {
	
		.downloadable-products-page .data-table .item-count,
		.order-summary-content .cart .item-count,
		.wishlist-page .cart .item-count,
		.section.shipments .data-table .item-count {
			display: none;
		}
	
	}
	
	@media all and (max-width: 628px) {
	
		.return-request-page .data-table .item-count,
		.section.products .data-table .item-count {
			display: none;
		}
	
	}
	
	@media all and (max-width: 521px) {
	
		.reward-points-history .data-table .item-count {
			display: none;
		}
	
	}